{
	"base":{
		"加载更多":"Load more",
		"正在加载":"Loading...",
		"没有更多了":"There's nothing more left",
		"温馨提示":"Tips",
		"确定":"Confirm",
		"关闭":"Close",
		"请输入6位交易密码": "Please enter a 6-digit transaction password",
		"忘记支付密码": "Forgot payment password?",
		"请先绑定": "Please bind the recommender community first",
		"请先解冻":"The account has been frozen. Do you want to unfreeze it now?",		
		"解冻成功":"Thawing successful"
	},
	"tabBar":{
		"首页": "Home",
		"订单": "Order",
		"捡漏": "Leaks",
		"我的": "My"
	},
	"bind":{
		"邀请码": "Invitation code",
		"立即注册": "Bind",
		"请输入上级邀请码": "Please enter the invitation code of your superior",
		"绑定成功":"Bind successfully",
		"绑定邀请人": "Bind inviter"
	},
	"home":{
		"共创社区": "Common Community",
		"邀请地址": "Share Link",
		"立即前往": "NEXT",
		"闪兑": "Exchange",
		"节点认购": "Node subscription",
		"币种": "Type",
		"今日价格": "Today's price",
		"模式说明": "Mode Description",
		"复制": "Copy",
		"我的邀请": "My team",
		"邀请团队信息": "Team details",
		"我的资产": "My money",
		"资产明细": "Fund details",
		"我的收益": "My earnings",
		"收益明细": "Revenue details",
		"共创": "Co creation",
		"行业领先": "Industry-leading security technology and professional operation for compliance, ensuring a reliable, smooth, and secure community environment for users' real-time experience!",
		"共享": "Shared Together",
		"为全球数十个国家": "Provide multilingual, high-quality services for more than 1 million users in dozens of countries around the world!",
		"共富": "common prosperity ",
		"BMCC生态": "BMCC's eco-partners will instantly receive multi-type strategic support and share the invitation value of the BMCC platform and the dividends of the digital currency era!",
		"合作伙伴": "Cooperative partner",
		"成功": "SUCCESS",
		"余额":"Balance",
		"充值成功": "SUCCESS",
		"充值失败": "FAIL",
		"请选择支付方式":"Please select payment method",
		"提现": "Withdrawal",
		"节点认购": "Node",
		"认购成功": "SUCCESS",
		"认购失败": "FAIL",
		"立即认购": "Confirm Buy",
		"认购价": "Price",
		"社区建设": "Community construction, everyone has a responsibility"
	},
	"user":{
		"数据统计": "Data statistics",
		"直推人数": "Invitation",
		"团队人数": "Team",
		"链接地址": "Link",
		"已购买": "Purchased",
		"未购买": "Not purchased",
		"闪兑": "Quick redemption",
		"兑换": "Exchange",
		"余额": "Balance",
		"兑换比率": "Rate",
		"立即兑换": "Redeem now ",
		"兑换成功": "SUCCESS",
		"兑换失败": "FAIL",
		"BCMM余额不足": "Sorry, your credit is running low",
		"我的资产": "My assets",
		"提现": "",
		"手续费": "Service Charge",
		"去提现": "Withdrawal",
		"转账": "Transfer",
		"交易记录": "Transaction records",
		"收款地址": "Address",
		"请输入收款地址": "Please enter the link address",
		"转账数量": "Transfer quantity",
		"请输入转账金额": "Please enter the transfer number",
		"全部": "All",
		"可用余额": "Available balance",
		"确认转账": "Confirm",
		"提现1": "Withdrawal",
		"提现金额": "Withdrawal number",
		"请输入提现金额": "Please enter the withdrawal number",
		"全部1":"All",
		"手续费1": "Service Charge",
		"立即提现": "Immediate withdrawal",
		"暂未开放": "Not yet open",
		"余额不足": "Sorry, your credit is running low",
		"提现成功": "SUCCESS",
		"提现失败": "FAIL",
		"收支明细": "Income and expenditure"
	},
	"order":{
		"待支付":"Not paid",
		"待完成":"TO DO",
		"待收益":"Settlement",
		"紫金记录":"Bonus",
		"预约记录":"Appointment",
		"价格":"Price",
		"日收益":"income",
		"周期":"Periodicity",
		"匹配时间":"matching time",
		"预约时间": "Appointment time",
		"总收益":"gross",
		"已收益":"has",
		"未匹配":"Not matched",
		"未支付":"Not paid",
		"已完成":"Completed",
		"支付":"PAY",
		"天":"Day",
		"支付成功": "Payment successful",
		"支付失败": "Payment failed",
		"补票": "Extra ticket",
		"是否补票": "Do you want to pay the ticket immediately?",
		"补票成功": "Success in ticket supplement"
	}
}
